.cocktailWrapper {

	width: 795px;
	background: #fff;
	margin-bottom:20px;
}

/* Header */
.cocktailFinderHeader {
	background: url(/images/header-bg.jpg) no-repeat;
	height: 232px;
	position: relative;
	width: 795px;
}

.cocktailFinderHeader h1 {
	float: none;
	font-size: 0;
	height: 60px;
	margin: 0;
	padding: 0;
	text-indent: -9999em;
}

.cocktailFinderHeader p {
	color: #bfbfbf;
	font-size: 14px;
	line-height: 1.5em;
	margin: 0;
	padding: 0 0 10px 15px;
	width: 440px;
}

.cocktailFinderHeader .cocktailSocial {
	height: 30px;
	left: 370px;
	position: absolute;
	top: 16px;
	width: 108px;
}

.cocktailFinderHeader .cocktailButtons {
	bottom: 5px;
	left: 12px;
	position: absolute;
}



.cocktailFinderLeft {
	color: #89658a;
	position: relative;
	width: 346px;
	float:left;
	display: inline;
	padding:25px;
	background: #e7e0e8;
	height: 500px;
}

.cocktailFinderLeft h2 {
	color:#38043d;
	margin-top: 0;
}
.cocktailFinderLeft h1 {
	float: none;
	color:#38043d;
	font-size: 0;
	height: 100px;
	margin: 0 0 20px;
	padding: 0;
	background:url(/images/cocktails/cocktailTitle.png) no-repeat;
	text-indent: -9999em;
	width: 346px;
}

.cocktailFinderLeft p {
	font-size: 14px;
	line-height: 1.5em;
	margin: 0;
	padding: 0;

}


.cocktailFinderLeft .cocktailSocial {
	height: 30px;
	left: 370px;
	position: absolute;
	top: 16px;
	width: 108px;
}

.cocktailFinderLeft img{
	width:346px;
	display:block;
}


.cocktailWeekImg {
	position:relative;
	
}
.cocktailWeekImg a{
	margin-left:10px;
}

.cocktailWeekImg .overlayed{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background: url(/images/cocktails/purpleBG.png);
	background: rgba(56, 4, 61, .6 );
	padding:9px 0;

}


.cocktailSocial a {
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 30px;
	margin: 0 5px 0 0;
	text-indent: -9999em;
	width: 31px;
}

.cocktailSocial a.twitter {
	background-image: url(/images/icons/twitter-icon.png);
}

.cocktailSocial a.facebook {
	background-image: url(/images/icons/facebook-icon.png);
}

.cocktailSocial a.google {
	background-image: url(/images/icons/google-plus-icon.png);
}

.cocktailFinderLeft .cocktailSponsors {
	padding-left: 12px;
}

.cocktailSponsors a {
	margin-right: 40px;
}


.cocktailWeek {
	margin-top:30px; 
	font-weight:bold;
}

.cocktailFinderLeft .cocktailButtons {
	bottom: 5px;
	left: 12px;
	position: absolute;
}

a.cocktailButton {
	background: url(/images/cocktails/cocktailButtons.png) no-repeat;
	display: block;
	float: left;
	height: 30px;
	margin-right: 12px;
    text-indent: -9999em;
    font-size: 0;
}

a.cocktailButton:hover {

}

a.findACocktail {
	background-image: url(/images/buttons/find-cocktail-button.png);
	width: 177px;
}

a.surpriseMe {
	background-image: url(/images/buttons/surprise-me-button.png);
	width: 155px;
}

 a.findCocktails,
 a.viewCocktail {
	width: 165px;
}

.overlayed a.findCocktails:hover,
.overlayed a.viewCocktail:hover {
	background-position: left -30px;
}

.formFooter .cocktailButton {
	width:125px;
	background-position: left -60px;
}

.formFooter .cocktailButton:hover {
	background-position: left -90px;
}

a.seeAll {
	background-image: url(/images/buttons/see-all-button.png);
	width: 106px;
}

a.submitButton {
	background-image: url(/images/buttons/submit-button.png);
	width: 114px;
}

a.newSearch {
	background-image: url(/images/buttons/new-search-button.png);
	width: 157px;
background-repeat: no-repeat;
display: block;
float: left;
height: 39px;
margin-right: 12px;
text-indent: -9999em;
	
}

a.cocktailButton:hover,
div a.wizardOpen {
	background-position: 0 -39px;
}

/* Wizard */

.cocktailWizard {
	background: url(/images/cocktails/background.jpg) no-repeat #38043d;
	margin: 0;
	padding: 0 0;
	position: relative;
	width: 399px;
	float:left;
	display: inline;
	overflow: hidden;
}

.cocktailWizard .quickSearch {
	background: url(/images/cocktails/purpleBG.png);
	background: rgba(56,4,61,.6 );
	padding:10px 0;
	float: left;
	display: inline;
	width: 399px;
}
.cocktailWizard .quickSearch label{
	padding: 5px 10px 0 24px;
	font-weight:bold;
	color: #dfb3e6;
	font-size:14px;
	float: left;
}

.cocktailWizard .quickSearch #quicksearch{
	width:175px;
	padding:6px;
	color:#aaa;
	border:0;
	float: left;
}	

#go-cocktails {
	background: url(/images/cocktails/cocktailButtons.png) no-repeat left -120px;
	width:60px;
	height:27px;
	border:0;
	padding:0;
	margin:0 0 0 10px;
	cursor:pointer;
	text-indent:-999px;
	font-size: 0;
	display:block;
	float: left;
}

#go-cocktails:hover {
	background-position: left -147px;

}


.cocktailInner {
	padding:0 24px 10px;
	font-size:13px;
	color: #fff;
	float: left;
	display: inline;
}

.cocktailWizard .btnClose {
	background: url(/images/buttons/close-button.png) no-repeat;
	display: block;
	height: 13px;
	overflow: hidden;
	position: absolute;
	right: 10px;
	text-indent: -9999em;
	top: 10px;
	width: 13px;
}

.cocktailWizard .btnClose:hover {
	background-position: 0 -13px;
}

.cocktailWizard .stepBar {
	color: #dfb3e6;
	font-size: 13px;
	font-weight:bold;
	padding-top:10px;

	
}

.stepBar.topline {
	border-top: 1px solid #6e3c73;
	margin-top:10px;
}


.complexity .checkboxIcon {
	height:25px;
}

.cocktailWizard .stepContent {
	padding: 8px 0 10px 0;
}

.stepContent select {
	margin: 0 7px 0 0;
	width: 170px;
	padding: 1px;
	border: 1px solid #6E3C73
}

#mixer {
	margin:0
}

.stepContent .sliderLabels {
	height: 16px;
	position: relative;
	width: 350px;
}


.stepContent .sliderLabels span {
	position: absolute;
	text-align: center;
	top: 0;
	width: 80px;
	color:#fff;
	font-weight:bold;
}

.stepContent .sliderLabels span.leftLabel {
	left: 0;
	margin-left: -40px;
}

.stepContent .sliderLabels span.middleLabel {
	left: 50%;
	margin-left: -40px;
}

.stepContent .sliderLabels span.rightLabel {
	margin-right: -40px;
	right: 0;
}

div.shaken,
div.stirred,
div.blended {
	padding:0;
}

.cocktailWizard .custom-checkbox label, .cocktailWizard .custom-radio label{
	font-weight:bold;
	font-size:13px;
	background: url(/images/cocktails/radio-checkboxes.png) left -160px no-repeat;
}




.cocktailWizard .ui-slider .filler {
	background-color: #987698;
	border: 1px solid #845c84;
}

.cocktailWizard .ui-slider span.ui-slider-label {
	position: relative;
	font-weight: bold;
	font-size:13px;
	color: #fff;
	margin: 3px 0 0 0;
}

.checkboxIcon {
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	padding: 0 0 0 0px;
}


div.martini .custom-checkbox label{
	background-position: 0 -68px;
}

div.martini .custom-checkbox label.checked{
	background-position: 0 8px;
}

div.margarita .custom-checkbox label{
	background-position: 0 -296px;
}

div.margarita .custom-checkbox label.checked{
	background-position: 0 -372px;
}

div.highball .custom-checkbox label{
		background-position: 0 -141px;
}

div.highball .custom-checkbox label.checked{
		background-position: 0 -217px;
}

div.lowball .custom-checkbox label{
		background-position: 0 -591px;
}

div.lowball .custom-checkbox label.checked{
		background-position: 0 -667px;
}

div.flute .custom-checkbox label{
	background-position: 0 -446px;
}

div.flute .custom-checkbox label.checked{
	background-position: 0 -522px;
}

div.pitcher .custom-checkbox label{
	background-position: 0 -741px;
}

div.pitcher .custom-checkbox label.checked{
	background-position: 0 -817px;
}


.glasses .custom-checkbox label{
background: url(../images/cocktails/cocktailIcons.jpg) no-repeat;
}


div.activeCheckbox {
	background-position: 0 -42px;
}

.glasses .custom-checkbox {
	height:42px;
	padding:0;
}
.glasses .custom-checkbox label{
	padding: 19px 0 2px 35px !important;
	line-height: 13px;
}

.custom-checkbox {
	height: 21px;
	line-height: 21px;
	padding: 10px 0 0;
	position: relative;
	overflow: hidden;
}

.glasses .custom-checkbox {
	
}

.custom-checkbox input {
	margin: 0;
	left:-10000px;
	position:absolute;
	top:0;
	z-index: 1;
}

.custom-checkbox label {
	cursor: pointer;
	display: block;
	height: 21px;
	padding: 0 0 0 27px !important;
	position: relative;
	z-index: 3;
}

.custom-checkbox label {
	background: url(/images/icons/radiocheckboxes-purple.png) left top no-repeat;
    background-position: left -160px;
}


.cocktailWizard  .custom-checkbox label:hover, .cocktailWizard .custom-checkbox label.checked:hover{
		
		color:#ff8aac;
}

.formFooter {
	padding:5px 0;
}

.cocktailQuickSearch {
	background: url(/images/search-bar-bg.gif) no-repeat;
	color: #FFF;
	height: 40px;
	line-height: 39px;
	padding: 10px 12px;
	width: 771px;
}

.cocktailQuickSearch .floatLeft {
	font-size: 14px;
	padding: 0 10px 0 0;
}






.stepContent .custom-checkbox, .custom-radio{
	width: 116px;
}


.activeCheckbox .custom-checkbox label {
	background-position: left -160px;
	color:#32280f;
}

.custom-checkbox label{
	width: 59px;
}


.activeCheckbox .custom-checkbox label.checked {
	background-position: left -240px;
	color:#32280f;
}

.xmasCocktails .ui-widget-content,
.xmasCocktails .ui-slider .ui-slider-handle,
.xmasCocktails .ui-slider .filler {
	border-color: #845c84;
}

.xmasCocktails .ui-slider .filler {
	background-color:#845c84;
}



/* Featured Cocktail */

.featuredCocktail {
	background: #e0d8e3;
	margin: 20px 0 0;
	width: 795px;
}

.featuredCocktail h2 {
	color: #725079;
	font-size: 26px;
	font-weight: 700;
	margin: 0;
	padding: 6px 0 10px 12px;
	width: 783px;
}

.featuredCocktail .featuredImage {
	float: left;
	height: 310px;
	margin: 0 5px 0 0;
	width: 472px;
}

.featuredCocktail .recipeDetails {
	background: #f1eef2;
	color: #333;
	float: left;
	height: 295px;
	padding: 5px 10px;
	position: relative;
	width: 293px;
}

.recipeDetails .shareButton {
	background: url(/images/buttons/share-icon.png) no-repeat;
	display: block;
	height: 29px;
	position: absolute;
	right: 5px;
	text-indent: -9999em;
	top: 10px;
	width: 74px;
}

.recipeDetails .shareButton:hover {
	background-position: 0 -29px;
}

.recipeDetails h3 {
	color: #725079;
	font-size: 26px;
	font-weight: 700;
	margin: 0;
	padding: 0 0 0.8em;
}

.recipeDetails p {
	font-size: 11px;
	margin: 0;
	padding: 0 0 1em;
}

.recipeDetails h4 {
	color: #725079;
	font-size: 15px;
	margin: 0;
	padding: 0 0 4px;
}

.recipeDetails .ingredients {
	font-weight: 700;
	padding: 2em 0 1.5em;
}

.ingredients p {
	margin: 0;
	padding: 0;
}

.recipeFacts {
	font-weight: 700;
	height: 15px;
}

.recipeFacts span {
	display: block;
	float: left;
	padding: 0 14px 0 0;
	color: #555;
	font-weight: normal;
}

.recipeFacts span span {
	background: url(/images/icons/facts-icons.gif) no-repeat;
	padding: 0 2px 0 0;
	height: 15px;
	width: 17px;
}

.recipeFacts span.floatLeft {
	color: #725079;
}

.recipeFacts span.cost span {
}

.recipeFacts span.prepTime span {
	background-position: 0 -15px;
}

.recipeFacts span.serves {
	padding: 0;
}

.recipeFacts span.serves span {
	background-position: 0 -30px;
}

.latestPopularWrapper {
	margin: 20px 0 0;
}

/* Video tips carousel */

.latestVideoTips {
	float: left;
	border-bottom:20px solid #fff;
	width: 472px;
}

.cocktailsLower .latestVideoTips .panel {
	width: 472px;
	margin: 0;
	padding: 0;
	width: auto;
}

.latestVideoTips .panel .thumbListing li .thumbCaption {

	font-size:13px;
	padding: 3px 10px 6px;
	
	bottom: -8px;
}

.latestVideoTips .panel .thumbListing li .thumbCaption:hover,
.latestVideoTips .panel .thumbListing li a:hover .thumbCaption {

	background-image: none;
}

.cocktailsLower .latestVideoTips .panel .panelHeader {

	width: 452px;
	height: 30px;
	padding: 7px 10px 0 10px;
	padding-top: 10px;
	float: none;
}

.latestVideoTips .panel .panelHeader h3 {
	color:#5e9b27;
	margin: 0;
	padding: 0;
}

.latestVideoTips .panel .panelContent {

	overflow: hidden;
	width: 462px;
	padding: 3px 10px 0 10px;
	padding-right:0;
}

.latestVideoTips .panel .arrowLink,
.latestVideoTips .panel .button {
	background-image: url(/images/icons/cocktail-button-arrows.png);
    background-repeat: no-repeat;
    background-position: right 2px;
}

.latestVideoTips .panel .arrowLinkPrevious {
	background-image: url(/images/icons/cocktail-button-arrows.png);
    background-repeat: no-repeat;
	background-position: left -46px;
}

.latestVideoTips .panel .arrowLink:hover,
.latestVideoTips .panel .button:hover {
	background-position: right -22px;
}

.latestVideoTips .panel .arrowLinkPrevious:hover {
	background-position: left -70px;
}

.latestVideoTips .panel .arrowLink span,
.latestVideoTips .panel .button span,
.latestVideoTips .panel .arrowLinkPrevious span {
	color: #5e9b27;
}

.latestVideoTips .panel  .button, 
.latestRecipes .panel  .button  {
	float: right;
	margin:4px;
}

.latestVideoTips .panel .thumbListing li {
	margin: 0 8px 0 0;
	border:0;
}

.latestVideoTips ul.cocktailButtons li.back a.arrowLinkPrevious {
	float: left;
	margin: 0;
}

.latestVideoTips ul.cocktailButtons {
	float: right;
	display: inline;
	width: 135px;
	height: 20px;
	zoom: 1;
	margin: 0;
}

.latestVideoTips ul.cocktailButtons li {
	float: right;
	display: inline;
	width: 55px;
}

.latestVideoTips ul.cocktailButtons li.back {
	float: left;
	display: inline;
	width: 70px;
}

.latestVideoTips ul.cocktailButtons li.next .arrowLink {
	margin: 0 !important;
}

.cocktailMakingKit {

	float: left;
	height: 200px;
	width: 472px;
}

/* Most popular cocktails */

.mostPopularCocktails {

	float: right;
	padding: 10px;
	width: 283px;
}

.mostPopularCocktails h3 {
	color: #725079;
	margin: 0 0 10px;
	padding: 0;
}

.popularCocktail {
	background: #FFF;
	color: #666;
	margin: 0 0 10px;
	padding: 10px 0 0;
	width: 283px;
}

.popularCocktail .imageLeft {
	display: inline;
	float: left;
	margin: 0 10px;
	width: 89px;
	height: 55px;
overflow: hidden;
}

.popularCocktail .imageLeft img {
	float: left;
}

.popularCocktail .text {
	float: left;
	font-size: 11px;
	width: 164px;
}

.popularCocktail .text p {
	margin: 0;
	padding: 0;
	font-size:11px;
}

.popularCocktail .text h4 {
	color: #725079;
	font-size: 16px;
	font-weight: 700;
	margin: 0;
	padding: 0 0 5px 0;
}

.popularCocktail .ratingFacts {

	height: 25px;
	width: 283px;
}

.popularCocktail .ratingFacts .starRatingWrapper {
	padding: 4px 0 0 8px;
	width: 102px;
}

.popularCocktail .ratingFacts .starRating {
	width: 102px;
	height: 17px;
	margin: 0;
	padding: 0;
	float: left;
	display: block;
}

.popularCocktail .ratingFacts .recipeFacts {
	float: left;
	padding-top: 5px;
}

.mostPopularCocktails a.button {
	background-image: url(/images/icons/cocktail-button-arrows.png);
    background-repeat: no-repeat;
    background-position: right -190px;
	float:right;
}

.mostPopularCocktails a.button:hover {
	background-position: right -214px;
}

.mostPopularCocktails h2 {
	color:#38043d ;
	font-size:28px;
	margin-top:0;
}

.mostPopularCocktails .pre-header {
	font-weight:bold;
	color:#89658a;
	margin-top:5px;
}


/* latest cocktail recipes */

.cocktailsLower {

}

.latestVideoTips.latestRecipes {

	margin-bottom:0;
	border:none;
}

.latestRecipes .panel .panelHeader h3 {
	color:#88668a;
}

.cocktailsLower .latestRecipes .panel .panelHeader {

}
.latestRecipes .panel .panelContent {


}

.latestRecipes .panel .thumbListing li .thumbCaption {

}

.latestRecipes .panel .thumbListing li .landscapeThumb:hover .thumbCaption {

}

.latestVideoTips  .panel .thumbListing li {
	margin-bottom:13px;
}

.latestRecipes .starRatingWrapper {
	background:#fff;
	line-height:22px;
}

.latestRecipes .panelHeader .button {
	float:right;
	background-position: right -191px;
}
.latestRecipes .panelHeader .button span{
	color:#735179;
	}

.latestRecipes .panelHeader .button:hover {
	background-position: right -215px;
}

/* Slider CSS */

.ui-widget {
	font-size: 14px;
}

.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-size: 1em;
}

.ui-widget-content {
	border: 1px solid #845c84;
	background-color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(resources/PIE.htc);
}

.ui-widget-content a {
	color: #222222;
}

.ui-widget-header {
	border: 1px solid #4297d7;
	color: #ffffff;
	font-weight: bold;
}

.ui-widget-header a {
	color: #ffffff;
}

.ui-slider {
	position: relative;
	text-align: left;
	text-decoration: none;
	margin:8px 0 18px 0;
	clear:both;
	width: 350px;
}

.ui-slider:hover {
	cursor:pointer;
}

.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 1.3em;
	height: 1.3em;
	background-color:#fff;
	border:1px solid #845c84;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(resources/PIE.htc);
}

.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
}

.ui-slider .filler {
	background-color:#987698;
	border:1px solid #845c84;
	height:10px;
	margin:-1px 0 0 -1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: width 0.2s ease;
	-moz-transition: width 0.4s ease-out;
	-o-transition: width 0.2s ease;
	transition: width 0.5s ease-out;
	behavior: url(resources/PIE.htc);
}

.ui-slider-horizontal {
	height: 10px
}

.ui-slider-horizontal .ui-slider-handle {
	top: -.3em;
	margin-left: -.8em;
}

.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}

.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}

.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}

.ui-slider .ui-slider-handle {
	overflow: visible !important;
}

.ui-slider .ui-slider-tooltip {
	display: none;
}

.ui-slider .screenReaderContext {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	left: -999999999px;
}

.ui-slider .ui-state-active .ui-slider-tooltip,
.ui-slider .ui-state-focus .ui-slider-tooltip,
.ui-slider .ui-state-hover .ui-slider-tooltip {
	display: block;
	position: absolute;
	bottom: 2.5em;
	text-align: center;
	padding: .3em .2em .4em;
	font-size: .9em;
	width: 8em;
	margin-left: -3.7em;
}

.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down,
.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down-inner {
	position: absolute;
	display: block;
	width:0;
	height:0;
	border-bottom-width: 0;
	background: none;
}

.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down {
	border-left: 7px dashed transparent;
	border-right: 7px dashed transparent;
	border-top-width: 8px;
	bottom:	-8px;
	right: auto;
	left: 50%;
	margin-left: -7px;
}

.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down-inner {
	border-left: 6px dashed transparent;
	border-right: 6px dashed transparent;
	border-top: 7px solid #fff;
	bottom:	auto;
	top: -9px;
	left: -6px;
}

.ui-slider li span.ui-slider-label,
.ui-slider dd span.ui-slider-label {
	display: none;
}

.ui-slider a {
	text-decoration: none;
}

.ui-slider ol,
.ui-slider li,
.ui-slider dl,
.ui-slider dd,
.ui-slider dt {
	list-style: none;
	margin: 0;
	padding: 0;
}

.ui-slider ol,
.ui-slider dl {
	position: absolute;
	top:19px;
	width: 100%;
}

.ui-slider dt {
	top: 1.5em;
	position: absolute;
	padding-top: .2em;
	text-align: center;
	border-bottom: 1px dotted #ddd;
	height: .7em;
	color: #999;
}

.ui-slider dt span {
	background: #fff;
	padding: 0 .5em;
}

.ui-slider li,
.ui-slider dd {
	position: absolute;
	overflow: visible;
	color: #666;
	float:none;
	background:none;
	height:auto;
	min-height:auto;
	width:30px;
}

.ui-slider li:last-child {
	text-align:right;
	margin:0 0 0 -30px;
}

.ui-slider span.ui-slider-tic {
	position: absolute;
	left: 0;
	height: .8em;
	top: -1.3em;
}

.ui-slider li span.ui-widget-content,
.ui-slider dd span.ui-widget-content {
	border:none;
}

.ui-slider .first .ui-slider-tic,
.ui-slider .last .ui-slider-tic {
	display: none;
}



/* Results */




.xmasCocktails .stPopup{
	background: #89658A;
}

.xmasCocktails .mpRecipePopupContent .recipeToolbar .recipePrint a{
	background: url("../images/icons/rb-icons.png") no-repeat scroll left top transparent;
    color: #88668A;
}


.xmasCocktails .mpRecipePopupContent .panelHeader{
	background: #89658A;
	
}


.xmasCocktails .popupBody .panelHeader h3{
	color: #fff;
}


.xmasCocktails .popupBody .smallButtonTealNext { background-position:right -990px; }
.xmasCocktails .popupBody .smallButtonTealNext:hover { background-position:right -1110px; }
.xmasCocktails .popupBody .smallButtonTealNext span { background-position:left -900px;  text-shadow: 0px -1px 0px #563b58; }
.xmasCocktails .popupBody .smallButtonTealNext:hover span { background-position:left -1020px; }


.xmasCocktails .mpRecipePopupContent .btnClose, .popupContent .btnClose{
	top: 30px;
}



.xmasCocktails .mpRecipePopupContent .recipeToolbar .starRating span {
    background-position: left -30px;
}

.xmasCocktails .mpRecipePopupContent .recipeInfo li{
	background: url("../images/icons/icons.gif") no-repeat scroll 5px -25px transparent;
	color: #89658A;
}


.xmasCocktails .popupBody .article p a{
	color: #89658A;
}


.xmasCocktails .popupBody .article p a:hover{
	text-decoration: underline;
}


.cocktailResults {
    margin: 20px 0 0;
}

.likeCount {
	display:block;
	position:absolute;
	font-weight:bold;
	font-size:1.2em;
	color:#fff;
	background: #772674 url(/images/icons/cocktail-like.png) 13px 10px no-repeat !important;
	padding: 14px 16px 13px 34px;
	width: 16px;
	-webkit-transition: background 0.3s ease-out;
	-moz-transition: background 0.3s ease-out;
	-o-transition: background 0.3s ease-out;
	transition: background 0.3s ease-out;
	overflow:hidden;
}

.cocktailResults a:hover .likeCount {
	background-color:#af22aa !important;
}

.cocktailResults a h3 {
	color:#725079;
}

.cocktailResults a:hover h3 {
	color:#892a87;
	-webkit-transition: color 0.3s ease-out;
	-moz-transition: color 0.3s ease-out;
	-o-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out;
}

.cocktailResults li {
	width:259px;
	float:left;
	margin:0 9px 0 0;
	position:relative;
	list-style-type:none;
	padding:0 0 24px 0;
}

.cocktailResults li li,
.mpCarousel li li,
.rbImageList li li {
	height:auto !important;
}

.cocktailResults li a {
	display:block;
}

.cocktailResults .lastCol {
	margin:0;
}

.cocktailResults .firstCol {
	clear:both;
}

.cocktailResults img {
	width:259px;
	height:170px;
	margin:0 0 4px 0;
}

.cocktailResults .likeCount {
	left: 193px;
	top:0;
}

.cocktailResults h3 {
	font-size:1.4em;
	color:#31c6bd;
	margin:0;
}

.cocktailsLoadMore {
	background: url(/images/buttons/load-more-bg.gif) no-repeat;
	clear:both;
	color:#FFF;
	display:block;
	font-size:1.4em;
	font-weight:bold;
	height: 73px;
    width: 795px;
}

.cocktailsLoadMore:hover {
	background-position: 0 -73px;
}

.cocktailsLoadMore span {
    display: block;
	text-align: center;
	line-height:60px;
    width: 795px;
}



.viewRecipeButton {
    background: url("/images/buttons/view-recipe.png") no-repeat scroll 0 0 transparent;
    float: right;
    font-size: 0;
    height: 29px;
    margin: 3px 0 0;
    text-indent: -9999em;
    width: 97px;
}


.viewRecipeButton:hover{
	background-position: 0 -31px;
}

.popularCocktail .text p{
	color: #555;
}




.popularCocktail{
	width: 281px;
	border:none;
}


.popularCocktail:hover{
	background: ;
}
.popularCocktail:hover .ratingFacts {
	background: ;
}


.popularCocktail .ratingFacts{
	width: 281px;
}




.latestVideoTips{
	background-color: ;
}



.xmasCocktails .custom-checkbox label, .custom-radio label{
	  background: url("../images/icons/radiocheckboxes-purple.png") no-repeat scroll left -160px transparent;
}


.xmasCocktails .custom-checkbox label:hover, .xmasCocktails .custom-checkbox label.checked:hover{
	color: #725079;
}



/* Misc. */

.clearFix {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
}

.floatLeft {
	float: left;
}

.bottomPadding10 {
    padding-bottom: 10px;
}

.hidden {
    display: none;
}

/* IE CSS */

.ie6 a.findACocktail {
	background-image: url(/images/buttons/find-cocktail-button.gif);
}

.ie6 a.surpriseMe {
	background-image: url(/images/buttons/surprise-me-button.gif);
}

.ie6 a.findCocktails {
	background-image: url(/images/buttons/find-cocktails-button.gif);
}

.ie6 a.seeAll {
	background-image: url(/images/buttons/see-all-button.gif);
}

.ie6 a.submitButton {
	background-image: url(/images/buttons/submit-button.gif);
}

.ie6 a.newSearch {
	background-image: url(/images/buttons/new-search-button.gif);
}

.ie6 .cocktailWizard .btnClose {
	background-image: url(/images/buttons/close-button.gif);
}

.ie6 .xmasCocktails .ui-slider .filler {
	display:none;
}

.ie6 .xmasCocktails .ui-slider .ui-slider-handle {
	top: 3px;
}

.ie6 .checkboxIcon {
	width: 80px;
}

.ie6 .glasses .checkboxIcon {
	width: 60px;
}

.ie6 div.shaken {
	background-image: url(/images/icons/shaken-icon.gif);
}

.ie6 div.stirred {
	background-image: url(/images/icons/stirrer-icon.gif);
}

.ie6 div.blended {
	background-image: url(/images/icons/blender-icon.gif);
}

.ie6 div.martini {
	background-image: url(/images/icons/martini-icon.gif);
}

.ie6 div.margarita {
	background-image: url(/images/icons/margarita-icon.gif);
}

.ie6 div.highball {
	background-image: url(/images/icons/highball-icon.gif);
}

.ie6 div.lowball {
	background-image: url(/images/icons/lowball-icon.gif);
}

.ie6 div.flute {
	background-image: url(/images/icons/flute-icon.gif);
}

.ie6 div.pitcher {
	background-image: url(/images/icons/pitcher-icon.gif);
}

.ie6 .recipeDetails .shareButton {
	background-image: url(/images/buttons/share-icon.gif);
}

.ie6 .latestVideoTips .panel .arrowLink {
	width: 50px;
}

.ie6 .latestVideoTips .panel .panelContent .button {
	width: 68px;
}

.ie6 .latestVideoTips .panel .arrowLink,
.ie6 .latestVideoTips .panel .button,
.ie6 .mostPopularCocktails a.button,
.ie6 .latestVideoTips .panel .arrowLinkPrevious {
	background-image: url(/images/icons/cocktail-button-arrows.gif);
}

.ie6 .mostPopularCocktails,
.ie7 .mostPopularCocktails {
	padding-bottom: 0;
}

.ie6 .cocktailResults li,
.ie7 .cocktailResults li {
	height:230px;
	overflow:hidden;
}

.ie7 .sliderLabels {
	height: 22px;
}

.ie6 .mostPopularCocktails .button {
	width: 62px;
}

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }